<div class="ui segment title" style="font-size: 13pt;">
    <p>{{genre}}</p>
</div>
<div class="ui segment show_image_wrapper" [ngClass]="isOdd ? 'odd' : 'even'">
    <img class="arrow left_arrow" src="./../../assets/left-arrow.png" (click)="previousPage()">
    <app-show-image class="ui item" *ngFor="let oneShow of shows | async" [show]="oneShow" >
    </app-show-image>
    <img class="arrow right_arrow" src="./../../assets/right-arrow.png" (click)="nextPage()">    
</div>
